This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 518267 - foomatic-db conflicts with foo2slx and foo2hiperc
foomatic-db conflicts with foo2slx and foo2hiperc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic-db (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-08-19 13:07 EDT by Orion Poplawski
Modified: 2009-08-20 06:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-20 06:31:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2009-08-19 13:07:50 EDT
Description of problem:

Transaction Check Error:
  file /usr/share/foomatic/db/source/driver/foo2slx.xml from install of foomatic-db-4.0-4.20090702.fc12.noarch conflicts with file from package foo2slx-0.20080826-3.fc11.x86_64
  file /usr/share/foomatic/db/source/driver/foo2hiperc.xml from install of foomatic-db-4.0-4.20090702.fc12.noarch conflicts with file from package foo2hiperc-0.20080826-3.fc11.x86_64
Comment 1 Orion Poplawski 2009-08-19 13:09:11 EDT
Ah, crap, didn't see that foo2hiperc and foo2slx are rpmfusion packages. I'll ping them.
Comment 2 Tim Waugh 2009-08-19 18:03:22 EDT
No, that's fine, if rpmfusion is shipping those drivers there's no need for us to ship those XML files.

I'll take them out.

Note You need to log in before you can comment on or make changes to this bug.